<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAD1iY8/9YmPP/WJjz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCnA1C1rQWQrEhNcFo
jTDBAAAAAM3MFzuP4jk7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAACTdPPK/4GTofnDG6AAAAAHyLdTy4tpk7zmHHugAAAADjkXU89WKYOxE+fDoA
AAAAFE5PPI5jHjqaojQ6AAAAAC9NJzwakzG7apF6OgAAAADxUSc8dnwxu82feroAAAAAqPgyPGow
0zgK+6M6AAAAAOjfMzyxqB86MvujugAAAACqejI8upP2OAr7ozoAAAAAW9YzPAI3Hjoy+6O6AAAA
AKp6MjymlPY4CvujOgAAAAC51jM8CBwfOjL7o7oAAAAAdIRmPA2afjsysl66AAAAAK2V/TuwirY7
q3QFOwAAAACtlf07t4q2O1D/g7sAAAAA/pESOzZcMbu5JpC6AAAAANr64joqzsc5nwOeOgAAAACV
Ge86btHFOeQqsroAAAAAmmsSO3QGMbvC/Y86AAAAAAhzUjsrK707JLDXugAAAAC9uk07PvGdO6YA
NjsAAAAACHAfPHWFjbu+TgK6AAAAAAE7DDtf/o27rDgROwAAAABw+D876vyCuz+EEbsAAAAAl4Ig
PCPli7teuKe5AAAAALrD4TtzTAE8z2C+ugAAAABdCEQ8tU7Iu8opubkAAAAA2Zw9PDvu27ssQsO5
AAAAAH/3Fzu30Tm7OZqarwAAAACyhAq6Ih1xu4vtcroAAAAA0GVXugPQprvl1Nc5AAAAAPXWd7sR
uTe7wN5ZugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
